Bug 231868 - system-config-selinux has multiple sasl categories
Summary: system-config-selinux has multiple sasl categories
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: policycoreutils (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-12 17:58 UTC by Mike Jang
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2007-0543
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 18:03:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0543 normal SHIPPED_LIVE policycoreutils bug fix update 2007-10-30 22:59:44 UTC

Description Mike Jang 2007-03-12 17:58:34 UTC
Description of problem:
This should be applied against policycoreutils-gui, but that component is not
available.

There are two SASL categories, I think there should be only one

- sasl authentication server
- sasl authentications server

Version-Release number of selected component (if applicable):
1.33.12-3.el5

How reproducible:
Open system-config-selinux, navigate to Booleans

Steps to Reproduce:
1. run system-config-selinux
2. Click Booleans in the left-hand pane
3. Scroll down to SASL categories
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2007-03-13 01:11:17 UTC
Fixed in policycoreutils-1.33.12-7.el5.src.rpm


Comment 2 RHEL Product and Program Management 2007-03-21 21:50:02 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 7 errata-xmlrpc 2007-11-07 18:03:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0543.html



Note You need to log in before you can comment on or make changes to this bug.